/* +++ Selectors +++ */

html {
	margin: 0px;
	padding: 0px;
	}

body {
	margin: 10px;
	padding: 0px;
	background: #FFF url("flask.jpg") top right no-repeat;
	font-family: Verdana, sans-serif;
	}
	
div {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

img {
	border: 0px;
	}

blockquote {
	color: #000;
	margin: 0px 15px 0px 40px;
	}

a:link, a:visited {
	color: rgb(196, 71, 0);
	text-decoration: none;
	font-weight:bold;
	}

a:hover {
	color: #333;
	text-decoration: none;
	}

ul {
	list-style-image: none;
  	padding-left: 0px;
	}
	
h1 {
	margin: 0px 5px 10px 0px;
	border-bottom: 1px solid #CCC;
	background: transparent;
	color: #000;
	text-align: left;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	}

h1 a:link, h1 a:hover, h1 a:visited {
	color: #000;
	background: transparent;
	text-decoration: none;
	}

h2 {
	margin: 10px 0px 5px 0px;
	border-bottom: 1px solid #CCC;
	background: transparent;
	color: rgb(55, 95, 57);
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	}

h2 a:link, h2 a:hover {
	text-decoration: none;
	}
	
input, select{
	margin: 2px;
	padding: 2px;
	border: 1px solid #CCC;
	background-color: #FFF;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 11px;
	}



/* +++ Structural +++ */

/* holds the whole page */

#container {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px 15px 0px 5px;
	background: transparent;
	}

/* holds the logo */

#header {
	height: 120px;
	margin: 0px;
	padding: 0.5em;
	border: none;
	background: transparent url("MRlogo.gif") no-repeat top left;
	}

/* holds the center and right columns */
	
#columncontainer {
	float: right;
	width: 710px;
	}

/* the center column */

#content {
	float: left;
	width: 490px;
	height: 100%;
	padding: 6px;
	color: #000;
	font-size: small;
	text-align: left;
	}
	
/* holds the right column */

#contentrightcontainer {
	margin-left: 510px;
	color: #000;
	font-size: 12px;
	}
	
/* holds the left column */

#contentleftcontainer {
	margin-right: 715px;
	margin-top: -20px;
	color: #000;
	font-size: 11px;
	}
	
/* the right column */
	
#contentright {
	margin-top: 0px;
	margin-bottom: 15px;
	padding: 0px 6px 10px 6px;
	background: transparent;
	font-size: 11px;
	color: #333;
	}

/* the left column */

#contentleft {
	padding: 6px 6px 10px 6px;
	background:transparent;
	color:  rgb(55, 95, 57);
	font-size: 11px;  
	line-height: 16px;
	}
	
/* the footer */

#footer {
	clear: both;
	padding: 0.5em;
	border-bottom: 1px solid #CCC;
	border-top:  1px solid #CCC;
	color: #333;
	text-align: center;
	font-size: 9px;
	}


/* +++ Additional Selectors for Specific Columns +++ */	


/* left content column */

#contentleftcontainer ul {
	list-style-type: none;
	padding: 0px;
	margin: 10px 0px 20px 0px;
	color: #000;
	}

#contentleftcontainer ul a {
	color: #000;
	font-weight:normal;
	}

#contentleftcontainer ul a:hover {
	color: rgb(196, 71, 0);
	text-decoration: none;
	font-weight:normal;
	}

	
/* right content column */

#contentright h2 {
	margin: 15px 0px 5px 0px;
	border-bottom: 1px solid #CCC;
	background: transparent;
	color: rgb(55, 95, 57);
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	}

#contentright ul {
	list-style: none;
	margin: 0px;
	}
	
#contentright li {
	padding-left: 5px;
	}
	
/* footer */

#footer a:link, #footer a:visited, #footer a:hover {
	color: #333;
	text-decoration: underline;
	}
	

/* +++Top Bar Navigation+++ */

#navbar {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border-top: 1px solid rgb(196, 71, 0);
	z-index: 1;
	}

#navbar ul {
	position: relative;
	margin-top: -8px;
	padding: 0;
	list-style-type: none;
	text-align: right;
	z-index: 2;
	margin-left: 0px;
	}

#navbar li {
	display: inline;
	margin: 0 5px;
	text-align: center;
	font-size: 14px;
	}

#navbar li a {
	padding: 1px 7px;
	color: rgb(55, 95, 57);
	background-color: #FFF;
	border-right: 1px solid rgb(55, 95, 57);
	border-left: 1px solid rgb(55, 95, 57);
	border-top: 2px solid rgb(55, 95, 57);
	border-bottom: 2px solid rgb(55, 95, 57);
	text-decoration: none;
	}

#navbar li a:hover {
	color: #CCC;
	border:  #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-top: 2px solid #CCC;
	border-bottom: 2px solid #CCC;
	}


/* +++Classes+++ */

	
.entry {
	line-height: 130%;
	}

.postmetadata {
	padding: 10px 0 10px 0;
	background: #FFF;
	color: rgb(55, 95, 57);
	text-align: left;
	font-size: 11px;
	}

.postmetadata a {
	font-weight: normal;
	}
	
.alignleft {
	float: left;
	text-align: left;
	}
	
.alignright {
	float: right;
	text-align: right;
	}


/* Hides from IE5-mac \*/
* html #navbar {height: 1%;}
* html #columncontainer {height: 1%;}
* html #contentright {height: 1%;}
* html #contentrightcontainer {height: 1%;}
* html #content {height: 1%;}
/* End hide from IE5-mac */


